BizKitHub
DocsAPI ReferenceCalendar Event/bff/calendar/upcoming-without-access
getCalendar EventAdmin BFF

/bff/calendar/upcoming-without-access

Events scheduled in the next 24h whose calendar has a lock attached but whose lock_access_status is anything other than ready (or manual_override / not_required). Drives the "Events at risk" dashboard tile.

Calendar EventgetBffCalendarUpcoming-without-access

Parameters

No parameters required

This endpoint takes no path, query, header or body parameters.

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/calendar/upcoming-without-access

get
curl -X GET "https://api.bizkithub.com/bff/calendar/upcoming-without-access" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key